Trusted Contributor.
Trusted Contributor.
636 views

Component will not upgrade from DP7.03 version to DP8.13 version

Data Protector 8.13 :MS SharePoint Granular Recovery Extension will not update from DP7.10 on DP8.13 cell manager.

 

Text of session: Error only - could not locate the .log file suggested on cell manager.

 

[Critical] <mbsrs01w.secure.protective.com>   Post-installation script for the MS SharePoint Granular Recovery Extension failed with the output: Install/upgrade failed, for more details check 'shp_gre_setup.txt' log

 

 

Any assistance would be most appreciated.

 

0 Likes
3 Replies
Highlighted
Absent Member.. Absent Member..
Absent Member..

Re: Component will not upgrade from DP7.03 version to DP8.13 version

What errors are mentioned in the shp_gre_setup.txt Logfile?

0 Likes
Highlighted
Trusted Contributor.
Trusted Contributor.

Re: Component will not upgrade from DP7.03 version to DP8.13 version

I could never find that log file after an extensive search but I only checked the cell manager.

0 Likes
Highlighted
Absent Member.. Absent Member..
Absent Member..

Re: Component will not upgrade from DP7.03 version to DP8.13 version

That Logfile is on the Client you try to upgrade the Component

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.